/**
 * Parses a card number string by converting any Persian (Farsi) digits to English digits
 * and removing any spaces, dots, or dashes.
 * @param {string} cardNumber - the card number string to parse
 * @returns {string} - the parsed card number string
 */
export declare const CardNumberParse: (cardNumber: string) => string;
