import { AxiosInstance } from 'axios';
/**
 * A class representing an instance of the IpApi.
 */
export declare class IpApi {
    /**
     * Creates an instance of Axios with a base URL and timeout.
     * @returns {Promise<AxiosInstance>} - A Promise that resolves to an instance of Axios.
     */
    IpCreate: () => Promise<AxiosInstance>;
}
