"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Rial_To_Toman = void 0;
/**
 * Converts a given number from Rial to Toman.
 * @param {number} number - The number to convert from Rial to Toman.
 * @returns {string} - The converted number in Toman.
 */
const Rial_To_Toman = (number) => (number / 10).toFixed(0);
exports.Rial_To_Toman = Rial_To_Toman;
